<div class="pre-customer-profile">
  <layout-page-header
    [title]="'CUSTOMERS.PRE_CUSTOMER_PROFILE.TITLE' | translate"
    [description]="'CUSTOMERS.PRE_CUSTOMER_PROFILE.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <pre-customer-profile-info></pre-customer-profile-info>
    <div class="pre-customer-profile__content">
      <pre-customer-products-and-scores
        *ngIf="(preCustomerProductsAndScores$ | async)?.length > 0"
      ></pre-customer-products-and-scores>
      <pre-customer-profile-details></pre-customer-profile-details>
    </div>
  </layout-card-container>
</div>
